[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: No liblrdf-devel on ppc64



On Sat, 2007-06-30 at 22:12 -0500, Callum Lerwick wrote:
> So rosegarden4 is failing to build because there's no liblrdf-devel on
> ppc64. I'm a bit lost with all this new fangled Koji stuff. Is there a
> reason its not available? 

If a package is ever absent on any architecture, there should be a bug
filed and blocking the corresponding FE-ExcludeArch-$ARCH bug.

https://bugzilla.redhat.com/bugzilla/showdependencytree.cgi?id=FE-ExcludeArch-ppc64&hide_resolved=1

If you don't find it in there, LART the maintainer.

-- 
dwmw2


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]